<?

/*
FlexCMS (http://www.flexcms.com)
Flexible, Powerful, Affordable.

Contents of this file are protected by the copyright
notice found at http://www.flexcms.com/flex/pages/copyright.html,
and its usage is subject to the terms of the licensing agreement 
available at http://www.flexcms.com/flex/pages/license.html
*/



	// ========================================================================================
	// Delete Smilie Confirm
	// ========================================================================================
	
	$PageTitle = $MsgText[0][411];
	$BrowserTitle = $MsgText[0][411];
	$LocationBar = '<a href="'.$IndexURL.'">'.$MsgText[0][1].'</a> > <a href="' . $MainURL . '/options.html">'.$MsgText[0][4].'</a> > <a href="' . $MainURL . '/admin/smilies.html">'.$MsgText[0][60].'</a> > '.$MsgText[0][411];
	
	if ($LoggedIn == 'y') {
		
		ReadPermissions();
		Global $Permissions;
		
		// if permissions are correct and arguments haven't been forged
		if ($Permissions[15] == 'y') {
						
			
			ReadFormArguments();
			Global $FormArguments;
			
			$query = "delete from `".$Settings['DBPrefix']."core-Smilies` where RecordNumber=".$FormArguments['SmilieToDelete']." limit 1";
			$result = mysql_query($query) or die (mysql_error());
		
			
	
			header('Location: '.$MainURL.'/admin/smilies.html');
	
	
		}
		else {
		
			$PageContents = $MsgText[0][97];
		
		}

	}
	else {
	
		RedirectToLogin();
	
	}
	

	// ========================================================================================




?>
